Fiducial measurements will play an important role in characterizing the Higgs boson in Run 2 and beyond: differential and total fiducial cross sections allow the study of a wide range of physical phenomena, such as for example the accuracy of the theoretical model of different Higgs boson production mechanisms or the presence of beyond the SM contributions. To take full opportunity of these measurements further advancements in certain theory and experimental questions should be prioritized. In the following a list of such prioritized areas is given, which is based on the contributions of this report and the discussions inside our working group:

\begin{itemize}
\item[1.] \underline{Fiducial definitions:} The particle-level fiducial phase space should be designed with the goal to minimize the underlying model dependence. Often this leads to particle-level fiducial phase space definitions which closely follow the reconstruction level definition. In Run 1 such model errors contributed only negligible ot the total error budget for most observables, but with an expected integrated luminosity of 100/fb in Run 2 such aspects will become more important. Section~\ref{sec:EXP} discussed several experimental aspects on how such model dependence can be minimized. Among the most important ones is the use of particle-level isolation, which does mimic the reconstruction level requirements of isolated objects. If tuned right the ratio of reconstruction level and particle level fiducial efficiency can be brought close to be near production process independent. Both experiments should continue such studies and explore alternative fiducial regions and definitions, as there is no need to stay in sync with past definitions or other experiments.
\item[]
\item[2.] \underline{Unfolding of detector effects:} Reverting migrations induced by the finite resolution of the detectors is an important aspect of how measured differential cross sections are presented. Without such an unfolding a direct comparison of the measured fiducial cross sections with particle-level differential theory predictions cannot be made. In Run 1 both experiments followed a slightly different philosophy in unfolding, briefly summarized in Section~\ref{sec:EXP}. In principle any method of unfolding is fine to use and combine as long as underlying model biases are properly estimated and included in the error budget. Besides making the unfolded results available (cf. recommendation 3), it became clear that it would be useful to also publish the migration matrices and the folded yield. One core aspect of fiducial measurements is the preservation of results, such that measured differential information can be confronted with new theory ideas even many years after the original measurement was carried out. As it is difficult to forsee the needs of future analyses, we recommend to provide the full array of information which lead to unfolded results: that is the original yields, the migration and efficiency matrix, as well as the full experimental on either such that the published results can be reproduced.
\item[]
\item[3.] \underline{Preservation of data:} An important trend, which is already very much being prioritized for SM measurements, is the publication of experimental information on HEPDATA~\cite{hepdata}, an online archive which allows easy access of many experimental results. The remaining Run 1 measurements which are not published there, should follow suit and for Run 2 a full summary of the experimental result of a paper should be made available there. In addition, experiments should provide validated RIVET routines~\cite{rivet} to apply the corresponding particle level fiducial selection of each analysis, as done in some cases in Run 1 already. This will allow phenomenologists or other interested parties to make maximal use of the measurements and minimize the possibility for errors. This is particular important if non-trivial fiducial definitions are used (cf. recommendation 1). 
\item[]
\item[4.] \underline{Higgs boson mass shifts:} In Run 1 the experiments followed two different approaches when dealing with the Higgs boson mass: some either assumed that this is external knowledge and fixed the mass at the current best known world average. Although this implied a double use of the same data, the near complete decorrelation of cross section yields and resonance mass value, justified such an approach, as then both properties can be measured independently from each other. The alternative approach was to determine the Higgs boson mass using the available data and neglecting any other information from other channels. Both approaches are fine and could be used in the future. As the knowledge on the Higgs boson mass will improve with Run 2, we recommend that measurements which fix the Higgs boson mass at its world average value provide the necessary information to allow updating their cross sections if our knowledge there improves. This information is contained completely in the shifts in cross sections within the current experimental bounds of the Higgs boson mass. 
\item[]
\item[5.] \underline{Additional object definitions and bin boundaries:} Albeit not mandatory, the harmonization of object definitions (such as jets or of additional particles in the event) and bin boundaries would simplify comparisons between the experiments and theory considerably. In addition, it would allow both experiments to provide inclusive averages of their results. Such are more model independent, but will provide interesting future input to probe SM properties such as the modelling of hard and soft quark and gluon radiation or help constraining PDFs. In Run 1 such a combination between channels was carried out in Ref.~\cite{Aad:2015lha} and experiments are encouraged to discuss a full combination of all experimental information to provide differential information of inclusive Higgs boson production. A review of some crucial points which need to be taken into account is provided in Section~\ref{sec:exp:xsec_comb}.
\item[]
\item[6.] \underline{Continued benchmarking of fiducial acceptance:} An important aspect of fiducial measurements as well as for a combination between several channels outlined in point 5, is the understanding of the fiducial acceptance. In Section~\ref{sec:SM} a first set of public results of differential Higgs boson $p_T$ spectra are provided for a benchmark fiducial region. Such studies should continue to better understand the accuracy of the range of tools used to calculate such factors in an experimental context. A first contribution in this direction on the object level was carried out by Ref.~\cite{Badger:2016bpw}, but future studies will be needed. 
\item[]
\item[7.a] \underline{Signal definitions:} In Ref.~\cite{Aad:2015rka} a first fiducial cross section measurement of $\Pp\Pp \to \PZ\PZ^{(*)}\to 4\Pl$ was reported which absorbs the Higgs boson signal into its cross section definition. Such measurements are very interesting and should be pursuit also in Run 2, as they allow for a simultaneous analysis of resonant and non-resonant production: if for instance new physics would alter the coupling of the Higgs boson to the Weak bosons, the non-resonant background also would be modified what in turn would change the extracted yield. In addition, the maximal sensitivity to probe for such scenarios would involve the simultaneous analysis of resonant and non-resonant $\Pp\Pp \to \PZ\PZ^{(*)}\to 4\Pl$ production.
\item[]
\item[7.b] \underline{Signal definitions:} In Ref.~\cite{Aad:2016lvc} a value for the gluon fusion fiducial cross section is provided from $\PH \to \PW\PW^{(*)}\to 2\Pl 2 \nu$ decays. Albeit in terms of this measurement it is natural to subtract non-gluon Higgs boson production, we advocate a fiducial cross section definition which is inclusive over the Higgs boson production mechanism. Albeit this complicates the eventual analysis (as migration patterns are more complicated), such results allow for a wider range of interpretations. In particular, they do not make weaker assumptions of non-gluon fusion Higgs boson production, which is then subtracted. By providing inclusive measurements in all channels, the information is complementary to the information provided in the  $\PH \to \PZ\PZ^*\to 4\Pl$ and $\PH \to \PGg\PGg$ channels, where no such subtractions are carried out and is left to an additional interpretation step. 
\item[]
\item[8.] \underline{Global beyond the SM analyses:} A combined global analysis of several fiducial observables offers a unique probe to constrain beyond the SM physics. Such an analysis can either happen inside a given BSM model or in an effective field theory framework (cf. Section~\ref{sec:BSM} and the EFT review inside this report). This approach is complementary and more model independent to the simplified template cross sections, but also more limited as only channels can be included which allow for fiducial measurements. To maximize the sensitivity of such an analysis, the experimental and theory communities should both work together to create the necessary tools and identity the necessary measurements that maximize the sensitivity. This for example requires theory predictions which match the experimental sensitivity and the determination of statistical correlations between observables. A proof-of-concept global analysis which could serve as a template for future global analyses was carried out in Ref.~\cite{Aad:2014lwa} using Run 1 data, where Wilson coefficients of dimension six operators were constrained using the differential information of five differential observables and their experimental correlations. 
\item[]
\item[9.] \underline{Targeted beyond the SM analyses:} Complementary to global analyses, which use a broad collection of differential or fiducial regions to constrain beyond the SM physics, is the Ansatz of targeting regions with a specific sensitivity for a given model. If for example one wishes to constrain a dark matter scenario in association with a Higgs boson, that produces a lepton and missing transverse energy, most sensitivity will come from a matching fiducial region. Theorists are encouraged to enter a dialogue with their experimental colleagues if they have specific suggestions. Section~\ref{sec:BSM} provides a first discussion and specific regions targeting VBF, VH, and dark matter associated production seem among the most promising suggestions. 
\end{itemize}



